class TerminationNotificationBody {
  String? sEGMENTPROMPT;
  String? sEGMENTVALUEDSP;

  TerminationNotificationBody({this.sEGMENTPROMPT, this.sEGMENTVALUEDSP});

  TerminationNotificationBody.fromJson(Map<String, dynamic> json) {
    sEGMENTPROMPT = json['SEGMENT_PROMPT'];
    sEGMENTVALUEDSP = json['SEGMENT_VALUE_DSP'];
  }

  Map<String, dynamic> toJson() {
     Map<String, dynamic> data = new Map<String, dynamic>();
    data['SEGMENT_PROMPT'] = this.sEGMENTPROMPT;
    data['SEGMENT_VALUE_DSP'] = this.sEGMENTVALUEDSP;
    return data;
  }
}
